/* Block - Front Page Hero */

.first-block-block-lab-front-page-hero .entry-header {
  display: none;
}

.front-page-hero {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  padding: 60px 30px;
  text-align: center;
}

.front-page-hero::before {
  opacity: .5;
}

.front-page-hero .hero-bkg {
  background-position: center;
  background-size: cover;
  opacity: 0;
  position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

.front-page-hero .hero-bkg::before {
  content: '';
  display: block;
  position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

.front-page-hero .hero-close-options {
  position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
  z-index: 2;
}

.front-page-hero .hero-bkg-option-1::before {
  background-color: #DF8813;
  opacity: .5;
}

.front-page-hero .hero-bkg-option-2::before {
  background-color: #C7561A;
  opacity: .5;
}

.front-page-hero .hero-bkg-option-3::before {
  background-color: #E9B800;
  opacity: .5;
}

.front-page-hero .hero-headline {
  z-index: 1;
}

.front-page-hero .hero-options {
  z-index: 3;
}

.front-page-hero .hero-headline {
  margin-bottom: 60px;
}

.front-page-hero .hero-option-headline {
  background-color: #DF8813;
  color: #fff;
  cursor: default;
  font-size: 18px;
  font-weight: 700;
  margin: 0;
  padding: 20px 30px;
  text-transform: uppercase;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

.front-page-hero .option-2 .hero-option-headline {
  background-color: #C7561A;
}

.front-page-hero .option-3 .hero-option-headline {
  background-color: #E9B800;
}

.front-page-hero .hero-copy-option {
  background-color: #DF8813;
  display: none;
  font-size: 24px;
  padding: 30px 15px;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

.front-page-hero .hero-copy-option-2 {
  background-color: #C7561A;
}

.front-page-hero .hero-copy-option-3 {
  background-color: #E9B800;
}

.front-page-hero .is-shown {
  display: block;
  opacity: 1;
}

@media only screen and (min-width: 960px) {

  .front-page-hero {
    min-height: unset;
  }

  .front-page-hero .hero-options {
    display: grid;
      grid-template-columns: 1fr 1fr 1fr;
    position: relative;
  }

  .front-page-hero .hero-copy-option {
    display: block;
    position: absolute;
      left: 0;
      right: 0;
    visibility: hidden;
  }

  .front-page-hero .hero-btn {
    margin-bottom: 0;
  }

  .front-page-hero .is-shown {
    visibility: visible;
  }

}
